build: Update gpg-error.m4 from libgpg-error.
[libgcrypt.git] / m4 / ltsugar.m4
2009-12-08 Marcus Brinkmann2009-12-08 Marcus Brinkmann <marcus@g10code.de>